<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Incorrect_username"                => "Hibás felhasználónév vagy jelszó",
    "Page_not_found"                    => "Sajnáljuk az oldal nem található",
    "You_have_not_access_to_view"       => "Sajnáljuk, nincs elegendő jogod, hogy megnézd ezt a modult",
    "You_have_not_access_to_modify"     => "Sajnáljuk, nincs elegendő jogod, hogy módosíts vagy új elemeket hozzaadj ebben a modulban",
    "You_have_not_access_to_delete"     => "Sajnáljuk, nincs elegendő jogod, hogy törölj elemeket ebből a modulból",
    "Product_not_found"                 => "A termék nem található",
    "Product_code_exists"               => "Ez a termék kód már foglalt, esetleg törölve volt",
    "Page_code_exists"                  => "Ez az oldal kód már foglalt, esetleg törölve volt",
    "Error_while_saving"                => "Sajnáljuk, egy hiba történt a mentés közben, próbáld újra",
    "Error_while_deleting"              => "Sajnáljuk, egy hiba történt a törlés közben, próbáld újra",
    "Article_not_found"                 => "A cikk nem található",
    "Article_code_exists"               => "Ez a cikk kód már foglalt, esetleg törölve volt",
    "No_selected_item_for_delete"       => "Nincs kijelölt elem. Törlés nem lehetséges!",
    "Album_not_found"                   => "Az album nem található",
    "Album_code_exists"                 => "Ez az album kód már foglalt, esetleg törölve volt",
    "Block_not_found"                   => "A blokk nem található",
    "Block_code_exists"                 => "Ez a blokk kód már foglalt, esetleg törölve volt",
    "Category_not_found"                => "Kategória nem található",
    "Category_code_exists"              => "Ez a kategória kód már foglalt, esetleg törölve volt",
    "Example_code_exists"               => "Ez a példa kód már foglalt, esetleg törölve volt",
    "Example_not_found"                 => "Példa nem található",
    "Email_template_code_exists"        => "Ez az email sablon kód már foglalt, esetleg törölve volt",
    "Email_template_not_found"          => "Email sablon nem található",
    "User_not_found"                    => "Felhasználó nem található",
    "User_email_exists"                 => "Ez az email cím már foglalt, esetleg törölve volt",
    "User_type_not_found"               => "Felhasználó típus nem található",
    "User_type_code_exists"             => "Ez a felhasználó típus már foglalt, esetleg törölve volt",
    "User_cant_add_or_delete_user_with_type"   => "Sajnáljuk, nincs elegendő jogod, hogy ilyen típusú felhasználót törölj, vagy adj hozza",
    "Module_not_found"                  => "Module nem található",
    "Course_not_found"                  => "Kurzus nem található",
    "Course_code_exists"                => "Ez a kurzus kód már foglalt, esetleg törölve volt",
    "Rate_not_set"                      => "Az értékelés kiválasztása kötelező mentés előtt",
    "Helpful_save_error"                => "Az alábbi érték alapján nem tudjuk, hogy segítséget nyújtott vagy sem",
    "Navigation_not_found"              => "Navigáció nem található",
    "Navigation_code_exists"            => "Ez a navigáció kód már foglalt, esetleg törölve volt",
    "Cannot_delete_navigation"          => "Sikertelen törlés: navigáció nem üres",
    "Test_not_found"                    => "A teszt nem található",
    "Test_code_exists"                  => "Ez a teszt kód már foglalt, esetleg törölve volt",
    "Mail_not_found"                    => "Email nem található",
    "Mail_not_sent"                     => "Email küldése sikertelen",
    "Comment_not_found"                 => "Hozzászolás nem található",
    "Favorite_not_found"                => "Kedvenc nem található",
    "Newsletter_not_found"              => "Hírlevél nem található",
    "Emails_for_newsletter_not_found"   => "A kiválasztott hírlevélhez nem található kapcsolódó email",
    "Newsletter_code_exists"            => "Ez a hírlevél kód már foglalt, esetleg törölve volt",
    "Email_not_found"                   => "Email nem található",
    "Data_not_found"                    => "A keresett adat nem található",
    "Tooltip_not_found"                 => "Tooltip nem található",
    "Tooltip_code_exists"               => "Ez a tooltip kód már foglalt, esetleg törölve volt",
    "Cannot_delete_category"            => "Sikertelen törlés: kategória nem üres",
    "Cannot_delete_tooltip"             => "Sikertelen törlés: tooltip nem üres",
    "Contact_not_found"                 => "Kapcsolat személy nem található",
    "Contact_email_exists"              => "Email cím már létezik, esetleg törölve volt",
    "Payment_type_not_found"            => "Fizetési rendszer nem található",
    "Payment_type_code_exists"          => "Ez a fizetési rendszer már létezik, esetleg törölve volt",
    "Tracking_system_not_found"         => "Szállító cég nem található",
    "Tracking_code_exists"              => "Szállító cég már létezik, esetleg törölve volt",
    "No_option_values_set"              => "Nem választott ki egy tulajdonságot sem",
    "Sorry_we_had_technical_problems"   => "Sajnáljuk az oldalon technikai probléma történt",
    "Please_try_back_later"             => "Kérjük próbálja meg később",
    "Cannot_delete_user_type"           => "A felhasználó típus nem törölhető, mivel nem üres",
    "Sorry_searched_text_not_found"     => "Sajnáljuk, a keresett szöveg nem található",
    "Parameters_error"                  => "Sajnáljuk, hibát találtunk a paraméterek között, kérjük ellenőrizze le majd próbálja újra",
    "Order_not_found"                   => "A rendelés nem található",
    "Error_message"                     => "Hiba üzenet",
    "User_details_not_found"            => "Felhasználó adatai nem találhatóak",
    "Company_details_not_found"         => "Cég adatok nem találhatóak",
    "Order_status_not_found"            => "Rendelés állapot nem található",
    "Payment_status_not_found"          => "Fizetési állapot nem található",
    "Combination_not_found"             => "Kombináció nem található",
    "Missing_combination_for_product"   => "Nem található a termékhez tartozó kombináció(k)",
    "Missing_order_item_for_order"      => "Nem található a rendeléshez tartozó termék(ek)",
    "Order_status_name_exists"          => "Ez a rendelési állapot már létezik",
    "Coupon_not_found"                  => "Kupon nem található",
    "Translate_not_found"               => "Fordítás nem található",
    "Translate_code_exists"             => "Fordítás már létezik, talán törölve volt",
    "Cannot_delete_translate"           => "Fordítás nem törölhető",
    "File_not_found"                    => "Fájl nem található",
    "File_code_exists"                  => "Fájl már létezik, talán törölve volt",
    "Color_error"                       => "A beírt szín hibás",
    "Export_error"                      => "Hiba a fájl(ok) exportálásánál",
    "Export_empty"                      => "Nem választottál ki fájlt az exportáláshoz",
    "Import_empty"                      => "Nem választottál ki fájlt az importáláshoz",
    "Without_permission_in_folder"      => "Nincs jogod megváltoztatni a %s könyvtár tartalmát",
    "Without_permission_in_file"        => "Nincs jogod megváltoztatni a %s fájl tartalmát",
    "Template_file_not_exists"          => "Sablon fájl %s nem létezik",
    "Blacklist_not_found"               => "Feketelista nem található",
    "IP_already_exists"                 => "IP cím már létezik",
    "Language_not_found"                => "A nyelv nem található",
    "Language_already_exists"           => "Ez a nyelv már létezik",
    "Language_save_error"               => "Hiba történt a nyelv mentése közben, kérjük próbáld újra",
    "Not_empty_at_least_one"            => "A %s és %s mezők közül egyet ki kell töltened",
    "Empty_coupon_discounts"            => "Kérlek írd be a kedvezmény értékét százalékban vagy összegben",
    "Empty_coupon_discount_cash"        => "Kérlek írd be a rendelés maximális értékét összegben",
    "Cart_not_found"                    => "Kosár nem található",
    "Cart_item_not_found"               => "Kosár eleme nem található",
    "Address_not_found"                 => "Sajnáljuk, a cím nem található",
    "Company_not_found"                 => "Sajnáljuk, a cég adatok nem találhatók",
    "Currency_not_found"                => "Árfolyam nem található",
    "Log_not_found"                     => "Log nem található",
    "Cannot_delete_album_x"             => "Az album nem törőlhető (ID: #%s)",
    "Cannot_delete_article_x"           => "Cikk nem törölhető (ID: #%s)",
    "Cannot_delete_block_x"             => "Blokk nem törölhető (ID: #%s)",
    "Cannot_delete_course_x"            => "Kurzus nem törölhető (ID: #%s)",
    "Cannot_delete_email_template_x"    => "Email sablon nem törölhető (ID: #%s)",
    "Cannot_delete_example_x"           => "Példa nem törölhető (ID: #%s)",
    "Cannot_delete_actual_language"     => "Aktuális nyelv nem törölhető (ID: #%s)",
    "Cannot_delete_navigation_x"        => "Navigáció nem törölhető (ID: #%s)",
    "Cannot_delete_newsletter_x"        => "Hírlevél nem tötölhető (ID: #%s)",
    "Cannot_delete_page_x"              => "Oldal nem törölhető (ID: #%s)",
    "Cannot_delete_product_x"           => "Termék nem törölhető (ID: #%s)",
    "Cannot_delete_test_x"              => "Teszt nem törölhető (ID: #%s)",
    "Cannot_delete_tooltip_x"           => "Tooltip nem törölhető (ID: #%s)",
    "Cannot_delete_translate_x"         => "Fordítás nem törölhető (ID: #%s)",
    "Cannot_delete_user_x"              => "Felhasználó nem törölhető (ID: #%s)",
    "Must_remain_one_enabled_language_on_front"   => "Kötelező a front oldalon egy engedélyezett nyelnek léteznie!",
    "Cannot_deactivate_actual_language" => "Aktuális nyelvet nem lehet kikapcsolni",
    "You_cannot_delete_yourself"        => "Nem tudod saját magad törölni az adatbțzisból",
    "Module_not_viewable"               => "Modul nem megtekinthető. Először ezt aktiválnod kell!",
    "Products_empty_for_order"          => "Sajnáljuk, a kosár nem tartalmaz elegendő terméket a rendeléshez",
    "Order_save_error"                  => "Sajnáljuk, hiba történt a rendelés mentése közben, kérjük próbáld újra",
    "Sitemap_missing"                   => "Sitemap hiányzik",
    "Link_not_found"                    => "A link nem található",
    "Searched_keyword_not_found"        => "A keresett szó nem található",
    "Login_not_found"                   => "A bejelentkezés nem található",
    "Visitor_not_found"                 => "Látogató nem található",
    "Product_package_not_found"         => "Termék csomag nem található",
    "Product_package_code_exists"       => "Ez a termék csomag kód már létezik, talán törölve volt",
    "Cannot_delete_product_package_x"   => "Termék csomagot nem lehet törölni (ID: #%s)",
    "Folder_not_found"                  => "Könyvtár nem található",
    "Nothing_selected"                  => "Nincs kijelölt elem",
    "File_upload_failed"                => "A fájl feltöltése sikertelen",
    "Folder_already_exists"             => "Könyvtár már létezik",
    "Folder_name_is_empty"              => "Nincs megadott könyvtárnév",
    "Folder_name_is_too_long"           => "A könyvtár neve túl hoszú",
    "Original_folder_not_found"         => "Eredeti könyvtár nem található",
    "Old_folder_name_is_same_with_new"  => "A megadott könyvtár neve azonos az eredetivel",
    "Cannot_rename_root_folder"         => "A gyökérkönyvtár nem nevezhető át",
    "Cannot_delete_root_folder"         => "A gyökérkönyvtár nem törölhető le",
    "Combination_already_exists"        => "Sajnáljuk, ez a kombináció már létezik",
    "Theme_not_found"                   => "Téma nem található",
    "Empty_image_field"                 => "Üres a képmező",
    "Product_already_exists"            => "Ez a termék már létezik",
    "Package_not_found"                 => "A csomag nem található",
    "Currency_already_exists"           => "Pénznem már létezik",
    "Must_remain_one_enabled_currency"  => "Legalább egy pénznemnek aktívnak kell maradnia",
    "Invalid_file_type"                 => "Érvénytelen típus a '%s' fájlnak. Megengedett típusok: %s",
    "Upload_error"                      => "Hiba történt a feltöltésnél: %s",
    "Save_error_on_upload"              => "Fájl mentése sikertelen. Kérlek próbáld újra",
    "Banner_code_exists"                => "Banner kód már létezik",
    "Question_not_found"                => "Kérdés nem található",
    "Answer_not_found"                  => "Válasz nem található",
    "Favorite_already_exists"           => "Ez az elem már hozza van adva a kedvencekhez",
    "Invalid_array"                     => "Érvénytelen array...",
    "Cannot_set_parent_category_to_itself"  => "Nem tudod beállítani a szülőkategóriának saját magát",
    "Listing_format_not_supported"      => "Listázási forma nem támogatott",
    "Theme_code_exists"                 => "Ez a téma kód már foglalt, esetleg törölve volt",
    "Cannot_delete_banner_x"            => "Ez a banner nem törölhető",
    "Domain_not_found"                  => "Domain nem található",
    "Domain_code_exists"                => "Ez a domain kód már foglalt, esetleg törölve volt",
    "Country_not_found"                 => "Ez az ország nem található",
    "Tracking_system_price_not_found"   => "Ez a szállítási költség nem található",
    "Invalid_email_x"                   => "Helytelen email: %s",
    "Email_template_x_not_exists"       => 'Email sablon kód nem létezik: "%s"',
    "Attachment_not_found"              => "Csatolmány nem található",
    "Not_looked_any_course"             => "Sajnáljuk, még nem tekintett meg egyetlen kurzust sem",
    "Test_doesnt_have_questions"        => "Sajnáljuk, ennél a tesztnél még nincs egyetlen kérdés sem, kérjük próbálja meg később",
    "Item_not_found"                    => "A megadott elem nem található",
    "You_can_try_to_login_x_times"      => "Még %d alkalommal próbálkozhat bejelentkezni a következő 1 percben",
    "New_code_exists"                   => "Ez a hír már létezik",
    "New_not_found"                     => "Sajnáljuk, ez a hír nem létezik",
    "You_can_try_to_reset_x_times"      => "Még %d alkalommal próbálkozhat újraállítani a jelszavát a következő 1 percben",
    "You_can_try_to_register_x_times"   => "Még %d alkalommal próbálkozhat regisztrálni a következő 1 percben",
    "Cannot_delete_info_message_x"      => "Infó üzenetet nem lehet törölni (ID: #%s)",
    "Info_message_not_found"            => "Infó üzenet nem található",
    "Info_message_code_exists"          => "Infó üzenet kódja már létezik",
    "Please_select_item_type_first"     => "Kérjük válassza ki az elem típusát",
    "Type_x_was_not_imported_with_id_x" => "%s importálása sikertelen (ID: %d)",
    "Type_x_was_not_imported_with_id_x_and_details_id_x"   => "%s importálása sikertelen (ID: %d, és részlet ID: %d)",
    "This_email_exist_please_log_in"    => "Ez az email cím már létezik, ha az öné kérjük jelentkezzen be",
    "Promotion_code_exists"             => "Akció kódja már létezik",
    "Advertise_code_exists"             => "Reklám kódja már létezik",
    "New_must_be_enabled_to_send"       => "Csak aktív híreket lehet elmenteni",
    "Coupon_code_exists"                => "Sajnáljuk, ez a kupon kód már létezik",
    "Cannot_delete_promotion_x"         => "Akciót nem lehet törölni (ID: #%s)",
    "Event_not_found"                   => "Az esemény nem található",
    "Event_code_exists"                 => "Ez az esemény kód már foglalt, esetleg törölve volt",
    "Team_code_exists"                  => "Ez a csapat kód már foglalt, esetleg törölve volt",
    "Cannot_delete_team_x"              => 'Csapat (ID: "%s") nem törölhető',
    "Team_member_not_found"             => "Csapattag nem található",
    "Team_not_found"                    => "Csapat nem található",
    "Cannot_delete_team_member_x"       => '"%s" csapattag nem törölhető',
    "Team_member_code_exists"           => "Csapattag kódja már foglalt, esetleg törölve volt",
    "Block_already_exists"              => "Ez a blokk már létezik",
    "You_can_delete_empty_categories"   => "Csak üres kategória törölhető!",
    "Category_not_empty"                => "A kiválasztott kategória legalább egy elemet tartalmaz.",
    "Category_has_subcategory"          => "A kiválasztott kategóriának van legalább egy alkategóriája.",
    "Category_has_association"          => "A kiválasztott kategóriának van legalább egy asszociált eleme.",
    "Item_has_association"              => "A kiválasztott elemnek van legalább egy asszociált eleme.",
    "Is_member_already_in_team"         => "A kiválasztott tag már tagja a csapatnak",
    "Duplicate_language_error"          => "Hiba történt a nyelv duplázásánál",
    "Country_code_exists"               => "Ország kód már foglalt, esetleg törölve volt",
    "Cannot_delete_country_x"           => "Országot nem lehet törölni (ID: #%s)",
    "Redirect_not_found"                => "Átirányítás nem található",
    "Redirect_code_exists"              => "Az elemről mutató link már létezik",
    "Invalid_link_from"                 => 'A "Link erről az elemről" elem nem megengedett karaktereket tartalmaz',
    "Cannot_delete_redirect_x"          => 'Átirányítás (ID: "%s") nem törölhető',
    "Execute_method_is_not_set"         => 'Az Execute feladat hiányzik',
    "Error_while_installing_module"     => 'Sajnáljuk, hiba történt a telepítés/frissítés közben, kérjük próbálja újra',
    "Error_while_connecting_to_server"  => 'Sajnáljuk, nem sikerült csatlakozni a Szerverhez, kérjük próbálja újra később',
    "No_new_version_found"              => 'Sajnáljuk, újabb verzió nem található',
    "Module_version_not_found"          => 'Sajnáljuk, ezt a verziót nem találjuk',
    "Translate_all_aborted"             => "Mindent fordít akció megszakítva",
    "Member_not_found"                  => "A csapat tagja nem található",
    "Cron_not_found"                    => "Cron nem található",
    "License_not_found"                 => "Licensz nem található",
    "License_domain_not_found"          => "Licensz domain nem található",
    "User_exists"                       => "A felhasználó már hozzá volt adva",
    "Code_not_found"                    => "Kód nem található",
    "Supporter_not_found"               => "Támogató nem található",
    "Supporter_code_exists"             => "Támogató kódja már foglalt, estleg törölve volt",
    "Help_not_found"                    => "Segítség nem található",
    "Help_code_exists"                  => "Segítség kódja már foglalt, esetleg törölve volt",
    "Cannot_delete_help_x"              => 'A "%s" segítség nem törölhető',
    "Blog_not_found"                    => "Blog nem található",
    "Blog_code_exists"                  => "Blog kódja már foglalt esetleg törölve volt",
    "Forum_not_found"                   => "Fórum nem található",
    "Forum_message_not_found"           => "Fórumhoz tartozó üzenet nem található",
    "Forum_code_exists"                 => "Fórum kódja már foglalt, esetleg törölve volt",
    "Forum_message_code_exists"         => "Fórum üzenet kódja már foglalt, esetleg törölve volt",
    "Cannot_delete_forum_x"             => "Fórumot nem lehet törölni (ID: #%s)",
    "Cannot_delete_blog_x"              => "Blogot nem lehet törölni (ID: #%s)",
    "You_can_import_max_x_items"        => "Sajnáljuk, egyszerre maximum %d elemet importálhat",
    "Type_not_found"                    => "Sajnáljuk, a kiválasztott típus nem található",
    "Competition_save_error"            => "Sajnáljuk, hiba történt a verseny mentése közben, kérjük próbáld újra",
    "Currency_save_error"               => "Sajnáljuk, hiba történt a pénznem mentése közben, kérjük próbáld újra",
    "Competition_not_found"             => "Sajnáljuk, a verseny nem található",
    "Competition_already_exists"        => "Ez a verseny már létezik",
    "Sport_type_not_found"              => "Sportág típusa nem található",
    "Sport_type_save_error"             => "Sajnáljuk, hiba történt a sportág típusának mentése közben, kérjük próbáld újra",
    "Sport_type_already_exists"         => "Ez a sportág típus már létezik",
    "Result_not_found"                  => "Eredmény nem létezik",
    "Result_save_error"                 => "Sajnáljuk, hiba történt az eredmény mentése közben, kérjük próbáld újra",
    "Participant_already_in_competition" => "A kiválasztott résztvevő már hozzá van adva a versenyhez",
    "The_selected_people_are_team_members"  => "A kiválasztott személyek csapat tagok",
    "Group_not_found"                   => "Csoport nem található",
    "Please_choose_another_participant" => "Kérjük válasszon ki más résztvevőt",
    "Participant_not_found"             => "Résztvevő nem található",
    "The_participants_are_not_in_group" => "A megadott résztvevők nincsenek azonos csoportban, kérjük válassz ki egy csoportot",
    "Group_is_finished"                 => "Csoport már be van fejezve",
    "Competition_is_finished"           => "Verseny már be van fejezve",
    "More_participant_cant_added_to_competition" => "Több résztvevőt nem lehet hozzáadni a versenyhez",
    "Cannot_delete_group_type_x"        => "Csoport típust nem lehet törölni (ID: #%s)",
    "Group_type_not_found"              => "Csoport típus nem található",
    "All_results_are_not_entered"       => "Az összes eredmény nincs beírva",
    "This_result_is_already_generated"  => "Ez az eredmény már ki volt generálva",
    "This_result_is_already_exists"     => "Ez az eredmény már létezik",
    "This_group_has_not_enough_participants" => "A kiválasztott csoportban nincs elegendő résztvevő",
    "All_groups_are_not_finished"       => "Az előző csoportok mindenike nincs befejezve",
    "Subscriber_not_found"              => "A feliratkozott felhasználó nem találgóható",
    "Subscribers_not_found"             => "Nem található egyetlen felíratkozott felhasználó sem",
    "Subscribers_already_added"         => "A feliratkozott felhasználók már hozzá voltak adva a résztvevőkhöz",
    "Subscribers_cant_add"              => "A feliratkozott felhasználókat nem lehet hozzáadni a résztvevőkhöz",
    "Institution_not_found"             => "Szervezet nem található",
    "Institution_save_error"            => "Sajnáljuk, hiba történt a szervezet mentése közben, kérjük próbáld újra",
    "Institution_code_exists"           => "Ez a szervezet már létezik",
    "Competition_code_exists"           => "Ez a verseny már létezik",
    "User_already_exists"               => "A felhasználó már létezik",
    "Participant_already_in_group"      => "A kiválasztott résztvevő már hozzá van adva a csoporthoz",
    "Incompatible_gender"               => "A resztvevo neme nem megfelelő",
    "Match_hasnt_result"                => "Ennek a mérkőzésnek nincs eredmény be írva, nem befejezhető",
);

/* End of file Errors_lang.php */
/* Location: ./Core/Languages/hu/ */